# stp_weave_t Struct Reference

`#include <weave.h>`

## Data Fields

int | row
int | pass
int | jet
int | missingstartrows
int | logicalpassstart
int | physpassstart
int | physpassend

## Field Documentation

int stp_weave_t::row

int stp_weave_t::pass

int stp_weave_t::jet

int stp_weave_t::missingstartrows

int stp_weave_t::logicalpassstart

int stp_weave_t::physpassstart

int stp_weave_t::physpassend

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h